[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Dodge Charger SRT Hellcat Redeye Widebody

[BASIC]
GRAPHICS_OFFSET=0,-0.56,-0.122
GRAPHICS_PITCH_ROTATION=1.7
TOTALMASS=2084
INERTIA=1.794,1.476,4.861

[GRAPHICS]
DRIVEREYES=0.384959,1.209460,-0.181143
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-6.451585
BUMPER_CAMERA_POS=0.000000,0.140000,2.440000
BONNET_CAMERA_POS=0.030000,0.670000,0.910000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.099994
BONNET_CAMERA_PITCH=-0.029998
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.3
STEER_ASSIST=0.80
STEER_LOCK=450
STEER_RATIO=20
LINEAR_STEER_ROD_RATIO=0.00355

[FUEL]
CONSUMPTION=0.0039
FUEL=50
MAX_FUEL=85

[FUELTANK]
POSITION=0,-0.25,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.180
PICKUP_REAR_HEIGHT=-0.180

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

